@charset "shift_jis";

/*------------------------------------------------------------------------------
Date: 2008-03-21
サイトの基本になるスタイルシート
------------------------------------------------------------------------------*/

/*	ブラウザの誤差を統一
----------------------------------------------------*/

body,div,dl,dt,dd,ul,ol,li,
h1,h2,h3,h4,h5,h6,
form,fieldset,input,textarea,
p,th,td {
	margin:0;
	padding:0;
	text-decoration: none;
	font-style:normal;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
ul {
	list-style:none;
}
fieldset,img {
	border:0;
}
select option {
	padding:0 5px;
}
form label {
	cursor:pointer;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
}


/*	サイト基本設定
----------------------------------------------------*/



body {
	font-family:
		"ヒラギノ角ゴ Pro W3",
		"Hiragino Kaku Gothic Pro",
		"HiraKakuPro-W3",
		Osaka,
		"ＭＳ Ｐゴシック",
		"MS PGothic",
		Sans-Serif;
	color: #2E2E2E;
	text-align: center;
	letter-spacing:0;
}

a:link {
	color: #000099;
}
a:visited {
	color: #000099;
}
a:hover {
	color: #FF9900;
}
a:active {
	color: #FF9900;
}

ul,ul li {
	list-style-type: none;
}
p {
	font-size: 85%;
	line-height:1.4;
}
img{
	border:0;
}
select option {
	padding:0 5px;
}
